Wed, 20 Nov 2019 22:31:44 UTC

Information for RPM ruby-facter-3.9.3-6.fc30.ppc64le.rpm

ID16708355
Nameruby-facter
Version3.9.3
Release6.fc30
Epoch
Archppc64le
Summaryruby bindings for facter
DescriptionThe ruby bindings for libfacter.
Build Time2019-02-14 20:33:07 GMT
Size9004
9609da1b4d0b622f5c8eed81b82c3053
LicenseASL 2.0
Buildrootf30-build-15258967-1093447
Provides
ruby-facter = 3.9.3-6.fc30
ruby-facter(ppc-64) = 3.9.3-6.fc30
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
facter(ppc-64) = 3.9.3-6.fc30
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/share/ruby/vendor_ruby/facter.rb1520
Component of
1 through 7 of 7
Buildroot descending sort Created State
f31-build-16181238-1158731 2019-05-08 10:52:25 expired
f31-build-15464911-1114154 2019-03-07 19:27:20 expired
f30-build-15461261-1113648 2019-03-07 14:12:04 expired
f30-build-15461174-1113648 2019-03-07 13:57:16 expired
f31-build-15458936-1113447 2019-03-07 08:51:25 expired
f31-build-15446358-1112442 2019-03-06 14:43:14 expired
f31-build-15439277-1112137 2019-03-06 09:26:54 expired